.ab2, .ab4 {
	display:none;
}


/* Move down content because we have a fixed navbar that is 50px tall */
body {
  padding-top: 50px;
}

body {
	background-color: #efefef;
	font-family: "Open Sans";
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: "Open Sans";
	font-weight: 600;
}

.navbar-static-page {
	position:absolute; /* Override fixed position */
}
.navbar-brand {
	padding:11px 15px;
}
.navbar-static-page li {
	font-size:12px;
	text-transform:uppercase;
}

.jumbotron {
	text-align:center;
	background-color:#88a2b4;
	background:#88a2b4 url("newsle_landing_page_banner_bg.jpg") no-repeat scroll center;
	background-size: cover;
	margin-bottom: 0;
}
.jumbotron h1 {
	font-weight: 700;
	color: #1b1f24;
	text-transform: uppercase;
}
.jumbotron h1 .jumbotron_h1_highlighted {
	display:inline-block;
	padding:0 4px 1px;
	background-color: #1b1f24;
	color:#3c9eff;
	border-radius:4px;
}
.jumbotron p {
	color:#1b1f24;
	font-weight:600;
}
.jumbotron .lead {
	text-shadow: 0 1px rgba(202,207,206,0.4);
}
.jumbotron .landing_page_tos {
	color: #fff;
	font-size:12px;
	line-height: 1;
	text-shadow: 0 1px rgba(0,0,0,0.4);
	margin-top:7px;
}
.jumbotron .landing_page_tos a {
	color: #fff;
	text-decoration: underline;
}
@media screen and (min-width:768px){
	.jumbotron{
		padding-top:150px;
		padding-bottom: 150px;
	}
	.jumbotron h1{
		font-size:46px;
		margin:20px 0;
	}
	.jumbotron p {
		font-size: 19px;
	}
	.jumbotron .lead {
		margin-bottom:50px;
	}
}

.landing_page_main {
	padding: 50px 0 60px;
	background-color: #f3f3f3;
}
.landing_page_main h2 {
	margin:40px 0 0;
	font-size:24px;
}
.landing_page_main p {
	margin:20px 0 0;
	color:#505050;
	font-size:15px;
	line-height: 1.8em;
}
.landing_page_bottom {
	border-top:1px solid #d9d9d9;
	padding:80px 0;
}

.landing_page_facepile_container {
	overflow:hidden;
}


.footer-static-page {
	background-color:#1b1f24;
	padding:30px 0;
}
.footer-links a, .footer-links span {
	margin: 0 5px;
	color:#bdbdbd;
	font-size: 12px;
	white-space: nowrap;
}
.footer-links a:hover {
	color:#ddd;
}
.footer-disclaimer {
	margin:10px 0;
	color:#888;
	font-size:12px;
}
.footer-social-links {
	font-size:16px;
}
.footer-social-links a:hover {
	text-decoration:none;
}
.footer-social-links-text {
	color:#bdbdbd;
	font-size: 12px;
	margin-bottom:10px;
}



.btn-linkedin-connect {
	width:100%;
	max-width: 310px;
	margin-bottom:15px;
	border-radius: 5px;
	font-size: 22px;
	font-weight:700;
	padding:20px;
	text-align:left;
	line-height: 1;
}
@media screen and (max-width: 479px) {
	.btn-linkedin-connect {
		font-size:19px !important;
	}
}


.btn-linkedin-connect {
	color:#444;
	border:none;
	padding-left:10px;
	box-shadow: 0 1px 3px rgba(0,0,0,.5);
}
.btn-linkedin-connect,
.btn-linkedin-connect:hover,
.btn-linkedin-connect:active,
.btn-linkedin-connect.active {
	background: #eee; /* Old browsers */
	background: -webkit-gradient(linear, 0% 50%, 45 50%, color-stop(0%, rgba(0,0,0,0.1)), color-stop(100%, rgba(0,0,0,0.1)), color-stop(100%, rgba(0,0,0,0))),-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #fff), color-stop(100%, #ccc));
	background: -webkit-linear-gradient(left, rgba(0,0,0,0.1) 0px, rgba(0,0,0,0.1) 45px, rgba(0,0,0,0) 45px),-webkit-linear-gradient(#fff, #ccc);
	background: -moz-linear-gradient(left, rgba(0,0,0,0.1) 0px, rgba(0,0,0,0.1) 45px, rgba(0,0,0,0) 45px),-moz-linear-gradient(#fff, #ccc);
	background: -o-linear-gradient(left, rgba(0,0,0,0.1) 0px, rgba(0,0,0,0.1) 45px, rgba(0,0,0,0) 45px),-o-linear-gradient(#fff, #ccc);
	background: -ms-linear-gradient(left, rgba(0,0,0,0.1) 0px, rgba(0,0,0,0.1) 45px, rgba(0,0,0,0) 45px),-ms-linear-gradient(#fff, #ccc);
	background: linear-gradient(left, rgba(0,0,0,0.1) 0px,rgba(0,0,0,0.1) 45px,rgba(0,0,0,0) 45px),linear-gradient(#fff,#ccc);
}
.btn-linkedin-connect:hover,
.btn-linkedin-connect:focus {
	color:#222;
	box-shadow:0 0 100px rgba(255,255,255,0.6) inset, 0 1px 3px rgba(0,0,0,.5);
}
.btn-linkedin-connect:active,
.btn-linkedin-connect.active {
	box-shadow:0 0 100px rgba(0,0,0,0.25) inset;
}
.btn-linkedin-connect .icon-linkedin-sign {
	color:#007bb6;
	padding-right: 32px;
}



